
<h1>Hello, {{ user }}!</h1>

<img src="{{ avatar }}" alt="{{ avatar }}">



<h3>Add images</h3>

{{ form_start(form) }}
    {{ form_widget(form) }}
    {{ form_end(form) }}

<a href="{{ path('app_default_home') }}"><h2>Home</h2></a>
{#{% extends 'SonataAdminBundle:CRUD:base_show_field.html.twig' %}#}
{##}
{#{% block field %}#}
    {#<img width="100" height="100" src="{{ vich_uploader_asset(object, 'imageFile') }}" />#}
{#{% endblock %}#}